.navbar-default .navbar-toggle, .nav-btt {
  display: none!important;
}
.jeds-logo {
  width: 50%;
}
.nav-pills {
  position: absolute;
  top: 0;
  right: 20px;
}
.freeze-dried .step, .bean-bags .step {
  left:200px!important;
  top:30px!important;
}
.story .bg4-background {
	background-image: none;
	background-color: #f7f7f7;
}
.process .hidden-ms, .process.hidden-ms {
	display: none;
}